Apache Axis1 Java

Clone this repo:
  1. 685c309 Filter out more unsupported protocols in the client class ServiceFactory by Robert Lazarski · 6 months ago master
  2. e84c60c Merge pull request #6 from anushibin007/wls-mtom-charset-issue by robertlazarski · 9 months ago
  3. 22c25b7 Remove unnecessary dependency by Andreas Veithen · 11 months ago
  4. dbee40d Migrate to Github Actions by Andreas Veithen · 11 months ago
  5. 994b7b1 Add Codespaces configuration by Andreas Veithen · 11 months ago
  6. 2d3e769 Make ImageDataSource use PNG by Andreas Veithen · 11 months ago
  7. 7e66753 Filter out unsupported protocols in the client class ServiceFactory by Robert Lazarski · 11 months ago
  8. 41f8ad9 Fix for java.nio.charset.IllegalCharsetNameException: utf-8" by Anu Shibin Joseph Raj · 11 months ago
  9. 75e8c72 Update emf-maven-plugin by Andreas Veithen · 3 years, 6 months ago
  10. 9811a93 Prevent spring-compat-tests from writing to the source directory by Andreas Veithen · 3 years, 6 months ago
  11. 1cd08d4 Revert "AXIS-2295 Apply community suggested fixes to http proxy parameters caching mechanism" by Andreas Veithen · 3 years, 6 months ago
  12. 1227217 Make the wsdl2java-maven-plugin tests succeed with an empty local repo by Andreas Veithen · 3 years, 6 months ago
  13. e91f3e3 Make test execution more robust by Andreas Veithen · 3 years, 6 months ago
  14. dadc701 Don't use a parent POM for plugin integration tests by Andreas Veithen · 3 years, 6 months ago
  15. 2e2682a Update emf-maven-plugin by Andreas Veithen · 3 years, 6 months ago
  16. 1ab0004 github testing, add space to README.txt by robert lazarski · 4 years, 1 month ago
  17. a596f2c AXIS-2295 Apply community suggested fixes to http proxy parameters caching mechanism by Robert Lazarski · 4 years, 3 months ago
  18. 026d7fe AXIS-2935 apply fix for IOException in multi-threaded end user code by Robert Lazarski · 4 years, 7 months ago
  19. fc446a1 Apply patch for AXIS-2929, JDK 8,9,10,11 support by Robert Lazarski · 4 years, 10 months ago
  20. af9c7ce Apply patch for AXIS-2905, remove animal sniffer API check plugin from the pom.xml because patch requires JDK classes marked with 'Since 1.5' and internal the internal Apache build on Travis runs JDK 8 by Robert Lazarski · 4 years, 10 months ago